		@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon.eot");
  src: url("../fonts/flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("../fonts/flaticon.woff") format("woff"),
       url("../fonts/flaticon.ttf") format("truetype"),
       url("../fonts/flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
 	font-family: Flaticon;
	font-style: normal;
}

.flaticon-call-center:before { content: "\f100"; }
.flaticon-concrete-mixer:before { content: "\f101"; }
.flaticon-window:before { content: "\f102"; }
.flaticon-home-2:before { content: "\f103"; }
.flaticon-phone:before { content: "\f104"; }
.flaticon-technology-3:before { content: "\f105"; }
.flaticon-shopping-cart-of-checkered-design:before { content: "\f106"; }
.flaticon-picture-gallery:before { content: "\f107"; }
.flaticon-bank-building:before { content: "\f108"; }
.flaticon-two-fingers-up:before { content: "\f109"; }
.flaticon-diamond-1:before { content: "\f10a"; }
.flaticon-briefcase-1:before { content: "\f10b"; }
.flaticon-worker-of-construction-working-with-a-shovel-beside-material-pile:before { content: "\f10c"; }
.flaticon-brick-wall:before { content: "\f10d"; }
.flaticon-brickwall:before { content: "\f10e"; }
.flaticon-drawing:before { content: "\f10f"; }
.flaticon-tools:before { content: "\f110"; }
.flaticon-skyline:before { content: "\f111"; }
.flaticon-home-1:before { content: "\f112"; }
.flaticon-upload-1:before { content: "\f113"; }
.flaticon-upload:before { content: "\f114"; }
.flaticon-placeholder-3:before { content: "\f115"; }
.flaticon-briefcase:before { content: "\f116"; }
.flaticon-analytics:before { content: "\f117"; }
.flaticon-connection:before { content: "\f118"; }
.flaticon-send:before { content: "\f119"; }
.flaticon-shopping-cart-1:before { content: "\f11a"; }
.flaticon-message:before { content: "\f11b"; }
.flaticon-home:before { content: "\f11c"; }
.flaticon-arrows-5:before { content: "\f11d"; }
.flaticon-file-1:before { content: "\f11e"; }
.flaticon-chat:before { content: "\f11f"; }
.flaticon-settings-1:before { content: "\f120"; }
.flaticon-envelope-1:before { content: "\f121"; }
.flaticon-planet-earth:before { content: "\f122"; }
.flaticon-placeholder-2:before { content: "\f123"; }
.flaticon-interface-1:before { content: "\f124"; }
.flaticon-layers-1:before { content: "\f125"; }
.flaticon-edit:before { content: "\f126"; }
.flaticon-trophy-1:before { content: "\f127"; }
.flaticon-note-1:before { content: "\f128"; }
.flaticon-telemarketer:before { content: "\f129"; }
.flaticon-calendar-1:before { content: "\f12a"; }
.flaticon-smartphone-1:before { content: "\f12b"; }
.flaticon-technology-2:before { content: "\f12c"; }
.flaticon-user-2:before { content: "\f12d"; }
.flaticon-technology-1:before { content: "\f12e"; }
.flaticon-photo-camera:before { content: "\f12f"; }
.flaticon-arrows-4:before { content: "\f130"; }
.flaticon-arrows-3:before { content: "\f131"; }
.flaticon-speech-bubble:before { content: "\f132"; }
.flaticon-heart-1:before { content: "\f133"; }
.flaticon-paper-plane:before { content: "\f134"; }
.flaticon-star:before { content: "\f135"; }
.flaticon-graphic:before { content: "\f136"; }
.flaticon-user-1:before { content: "\f137"; }
.flaticon-previous:before { content: "\f138"; }
.flaticon-arrows-2:before { content: "\f139"; }
.flaticon-padlock:before { content: "\f13a"; }
.flaticon-right-arrow-4:before { content: "\f13b"; }
.flaticon-list:before { content: "\f13c"; }
.flaticon-drop:before { content: "\f13d"; }
.flaticon-unlink:before { content: "\f13e"; }
.flaticon-search:before { content: "\f13f"; }
.flaticon-like-1:before { content: "\f140"; }
.flaticon-play-button-1:before { content: "\f141"; }
.flaticon-users:before { content: "\f142"; }
.flaticon-placeholder-1:before { content: "\f143"; }
.flaticon-clock-1:before { content: "\f144"; }
.flaticon-diamond:before { content: "\f145"; }
.flaticon-layers:before { content: "\f146"; }
.flaticon-play-button:before { content: "\f147"; }
.flaticon-file:before { content: "\f148"; }
.flaticon-calendar:before { content: "\f149"; }
.flaticon-menu:before { content: "\f14a"; }
.flaticon-note:before { content: "\f14b"; }
.flaticon-checked:before { content: "\f14c"; }
.flaticon-check-1:before { content: "\f14d"; }
.flaticon-cancel-1:before { content: "\f14e"; }
.flaticon-back-1:before { content: "\f14f"; }
.flaticon-shopping-bag-3:before { content: "\f150"; }
.flaticon-piggy-bank-1:before { content: "\f151"; }
.flaticon-shopping-cart:before { content: "\f152"; }
.flaticon-phone-call:before { content: "\f153"; }
.flaticon-vector:before { content: "\f154"; }
.flaticon-house:before { content: "\f155"; }
.flaticon-share:before { content: "\f156"; }
.flaticon-musical-note:before { content: "\f157"; }
.flaticon-back:before { content: "\f158"; }
.flaticon-download:before { content: "\f159"; }
.flaticon-link:before { content: "\f15a"; }
.flaticon-like:before { content: "\f15b"; }
.flaticon-settings:before { content: "\f15c"; }
.flaticon-heart:before { content: "\f15d"; }
.flaticon-placeholder:before { content: "\f15e"; }
.flaticon-next:before { content: "\f15f"; }
.flaticon-garbage:before { content: "\f160"; }
.flaticon-telephone:before { content: "\f161"; }
.flaticon-money-bag:before { content: "\f162"; }
.flaticon-shopping-bag-2:before { content: "\f163"; }
.flaticon-piggy-bank:before { content: "\f164"; }
.flaticon-straight-quotes:before { content: "\f165"; }
.flaticon-favorite:before { content: "\f166"; }
.flaticon-plus:before { content: "\f167"; }
.flaticon-minus:before { content: "\f168"; }
.flaticon-unchecked:before { content: "\f169"; }
.flaticon-user:before { content: "\f16a"; }
.flaticon-timer:before { content: "\f16b"; }
.flaticon-profile:before { content: "\f16c"; }
.flaticon-right-arrow-3:before { content: "\f16d"; }
.flaticon-cancel:before { content: "\f16e"; }
.flaticon-right-arrow-2:before { content: "\f16f"; }
.flaticon-left-arrow-2:before { content: "\f170"; }
.flaticon-down-arrow:before { content: "\f171"; }
.flaticon-clock:before { content: "\f172"; }
.flaticon-interface:before { content: "\f173"; }
.flaticon-shopping-bag-1:before { content: "\f174"; }
.flaticon-shopping-bag:before { content: "\f175"; }
.flaticon-arrows-1:before { content: "\f176"; }
.flaticon-magnifying-glass:before { content: "\f177"; }
.flaticon-smartphone:before { content: "\f178"; }
.flaticon-time:before { content: "\f179"; }
.flaticon-left-arrow-1:before { content: "\f17a"; }
.flaticon-right-arrow-1:before { content: "\f17b"; }
.flaticon-minus-symbol:before { content: "\f17c"; }
.flaticon-plus-symbol:before { content: "\f17d"; }
.flaticon-download-arrow:before { content: "\f17e"; }
.flaticon-envelope:before { content: "\f17f"; }
.flaticon-up-arrow:before { content: "\f180"; }
.flaticon-pin:before { content: "\f181"; }
.flaticon-people:before { content: "\f182"; }
.flaticon-commenting:before { content: "\f183"; }
.flaticon-technology:before { content: "\f184"; }
.flaticon-arrows:before { content: "\f185"; }
.flaticon-sent-mail:before { content: "\f186"; }
.flaticon-label:before { content: "\f187"; }
.flaticon-menu-options:before { content: "\f188"; }
.flaticon-arrow-pointing-to-right:before { content: "\f189"; }
.flaticon-right-arrow:before { content: "\f18a"; }
.flaticon-house-outline:before { content: "\f18b"; }
.flaticon-left-arrow:before { content: "\f18c"; }
.flaticon-round:before { content: "\f18d"; }
.flaticon-check-symbol:before { content: "\f18e"; }
.flaticon-forward-arrow:before { content: "\f18f"; }
.flaticon-left-quote-1:before { content: "\f190"; }
.flaticon-placeholder-filled-point:before { content: "\f191"; }
.flaticon-right-quotation-sign:before { content: "\f192"; }
.flaticon-left-quote:before { content: "\f193"; }
.flaticon-menu-button-of-three-lines:before { content: "\f194"; }
.flaticon-wifi-connection-signal-symbol:before { content: "\f195"; }
.flaticon-world:before { content: "\f196"; }
.flaticon-word-file:before { content: "\f197"; }
.flaticon-symbol:before { content: "\f198"; }
.flaticon-left-quotes:before { content: "\f199"; }
.flaticon-right-quote-symbol:before { content: "\f19a"; }
.flaticon-right-quote-sign:before { content: "\f19b"; }
.flaticon-map-marker:before { content: "\f19c"; }
.flaticon-tag-black-shape:before { content: "\f19d"; }
.flaticon-quote-left:before { content: "\f19e"; }
.flaticon-tags:before { content: "\f19f"; }
.flaticon-check:before { content: "\f1a0"; }
.flaticon-user-shape:before { content: "\f1a1"; }
.flaticon-telephone-handle-silhouette:before { content: "\f1a2"; }
.flaticon-right-quotation-mark:before { content: "\f1a3"; }
.flaticon-earth:before { content: "\f1a4"; }
.flaticon-pdf:before { content: "\f1a5"; }
.flaticon-windows-8:before { content: "\f1a6"; }
.flaticon-word:before { content: "\f1a7"; }
.flaticon-pencil:before { content: "\f1a8"; }
.flaticon-trophy:before { content: "\f1a9"; }
.flaticon-e-mail-envelope:before { content: "\f1aa"; }
.flaticon-go-back-arrow:before { content: "\f1ab"; }
.flaticon-boat-anchor:before { content: "\f1ac"; }
.flaticon-smartphone-call:before { content: "\f1ad"; }
.flaticon-send-message-button:before { content: "\f1ae"; }
.flaticon-web:before { content: "\f1af"; }
.flaticon-boat-lifesaver:before { content: "\f1b0"; }
.flaticon-business:before { content: "\f1b1"; }
.flaticon-arrow:before { content: "\f1b2"; }
.flaticon-home-page:before { content: "\f1b3"; }
.flaticon-blocks-with-angled-cuts:before { content: "\f1b4"; }
.flaticon-quotation-marks:before { content: "\f1b5"; }
.flaticon-headphones:before { content: "\f1b6"; }